MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002109ATutorAdminpublic2005-10-31 09:102005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002109: default course prefs
Descriptionadmin/modules/default_mods.php

the move up/down buttons don't seem to work.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001608)
heidi (developer)
2005-11-17 07:21

the move up/down is still really confusing, but i think it's working as it 'should' now.

- Issue History
Date Modified Username Field Change
2005-10-31 09:10 user2 New Issue
2005-11-09 06:39 heidi Status new => assigned
2005-11-09 06:39 heidi Assigned To => heidi
2005-11-11 12:13 heidi Status assigned => resolved
2005-11-11 12:13 heidi Fixed in Version => 1.5.2
2005-11-11 12:13 heidi Resolution open => fixed
2005-11-16 11:21 heidi Status resolved => feedback
2005-11-16 11:21 heidi Resolution fixed => reopened
2005-11-16 11:21 heidi Status feedback => assigned
2005-11-17 07:21 heidi Status assigned => resolved
2005-11-17 07:21 heidi Resolution reopened => fixed
2005-11-17 07:21 heidi Note Added: 0001608
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker